package md

type AdminBindMediumListData struct {
	MediumId string `json:"medium_id" example:"媒体id"`
	Name     string `json:"name" example:""`
	Account  string `json:"account" example:""`
	IsBind   string `json:"is_bind"`
}
type AdminBindMediumListRes struct {
	List  []AdminBindMediumListData `json:"list"`
	Total int64                     `json:"total"`
}

type AdminBindMediumListSaveReq struct {
	MediumId string `json:"medium_id"`
	AdminId  string `json:"admin_id"`
}
type AdminBindMediumListReq struct {
	Limit   string `json:"limit"`
	Page    string `json:"page" `
	Name    string `json:"name" example:"媒体名称"`
	Account string `json:"account" example:"媒体账号"`
	AdminId string `json:"admin_id"`
}
